com.android.agf.activities

## Class R.dimen

- java.lang.Object
- - com.android.agf.activities.R.dimen

- Enclosing class:
    R

      public static final class R.dimen
      extends Object

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static int` | `abs__action_bar_default_height` Default height of an action bar.
    `static int` | `abs__action_bar_icon_vertical_padding` Vertical padding around action bar icons.
    `static int` | `abs__action_bar_subtitle_bottom_margin` Bottom margin for action bar subtitles Bottom margin for action bar subtitles Bottom margin for action bar subtitles Bottom margin for action bar subtitles Bottom margin for action bar subtitles Bottom margin for action bar subtitles Bottom margin for action bar subtitles Bottom margin for action bar subtitles
    `static int` | `abs__action_bar_subtitle_text_size` Text size for action bar subtitles Text size for action bar subtitles Text size for action bar subtitles Text size for action bar subtitles Text size for action bar subtitles Text size for action bar subtitles Text size for action bar subtitles Text size for action bar subtitles
    `static int` | `abs__action_bar_subtitle_top_margin` Top margin for action bar subtitles Top margin for action bar subtitles Top margin for action bar subtitles Top margin for action bar subtitles Top margin for action bar subtitles Top margin for action bar subtitles Top margin for action bar subtitles Top margin for action bar subtitles
    `static int` | `abs__action_bar_title_text_size` Text size for action bar titles Text size for action bar titles Text size for action bar titles Text size for action bar titles Text size for action bar titles Text size for action bar titles Text size for action bar titles Text size for action bar titles
    `static int` | `abs__action_button_min_width` Minimum width for an action button in the menu area of an action bar Minimum width for an action button in the menu area of an action bar
    `static int` | `abs__alert_dialog_title_height` Dialog title height
    `static int` | `abs__config_prefDialogWidth` The maximum width we would prefer dialogs to be. 0 if there is no maximum (let them grow as large as the screen).
    `static int` | `abs__dialog_min_width_major` The platform's desired minimum size for a dialog's width when it is along the major axis (that is the screen is landscape).
    `static int` | `abs__dialog_min_width_minor` The platform's desired minimum size for a dialog's width when it is along the minor axis (that is the screen is portrait).
    `static int` | `action_button_min_width` Minimum width for an action button in the menu area of an action bar Minimum width for an action button in the menu area of an action bar

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `R.dimen()`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### abs__action_bar_default_height

          public static final int abs__action_bar_default_height

      Default height of an action bar. Default height of an action bar. Default height of an action bar. Default height of an action bar. Default height of an action bar. Default height of an action bar. Default height of an action bar. Default height of an action bar.
      See Also:
        Constant Field Values

    - #### abs__action_bar_icon_vertical_padding

          public static final int abs__action_bar_icon_vertical_padding

      Vertical padding around action bar icons. Vertical padding around action bar icons. Vertical padding around action bar icons. Vertical padding around action bar icons. Vertical padding around action bar icons. Vertical padding around action bar icons. Vertical padding around action bar icons. Vertical padding around action bar icons.
      See Also:
        Constant Field Values

    - #### abs__action_bar_subtitle_bottom_margin

          public static final int abs__action_bar_subtitle_bottom_margin

      Bottom margin for action bar subtitles Bottom margin for action bar subtitles Bottom margin for action bar subtitles Bottom margin for action bar subtitles Bottom margin for action bar subtitles Bottom margin for action bar subtitles Bottom margin for action bar subtitles Bottom margin for action bar subtitles
      See Also:
        Constant Field Values

    - #### abs__action_bar_subtitle_text_size

          public static final int abs__action_bar_subtitle_text_size

      Text size for action bar subtitles Text size for action bar subtitles Text size for action bar subtitles Text size for action bar subtitles Text size for action bar subtitles Text size for action bar subtitles Text size for action bar subtitles Text size for action bar subtitles
      See Also:
        Constant Field Values

    - #### abs__action_bar_subtitle_top_margin

          public static final int abs__action_bar_subtitle_top_margin

      Top margin for action bar subtitles Top margin for action bar subtitles Top margin for action bar subtitles Top margin for action bar subtitles Top margin for action bar subtitles Top margin for action bar subtitles Top margin for action bar subtitles Top margin for action bar subtitles
      See Also:
        Constant Field Values

    - #### abs__action_bar_title_text_size

          public static final int abs__action_bar_title_text_size

      Text size for action bar titles Text size for action bar titles Text size for action bar titles Text size for action bar titles Text size for action bar titles Text size for action bar titles Text size for action bar titles Text size for action bar titles
      See Also:
        Constant Field Values

    - #### abs__action_button_min_width

          public static final int abs__action_button_min_width

      Minimum width for an action button in the menu area of an action bar Minimum width for an action button in the menu area of an action bar
      See Also:
        Constant Field Values

    - #### abs__alert_dialog_title_height

          public static final int abs__alert_dialog_title_height

      Dialog title height
      See Also:
        Constant Field Values

    - #### abs__config_prefDialogWidth

          public static final int abs__config_prefDialogWidth

      The maximum width we would prefer dialogs to be. 0 if there is no maximum (let them grow as large as the screen). Actual values are specified for -large and -xlarge configurations.
      See Also:
        Constant Field Values

    - #### abs__dialog_min_width_major

          public static final int abs__dialog_min_width_major

      The platform's desired minimum size for a dialog's width when it is along the major axis (that is the screen is landscape). This may be either a fraction or a dimension. The platform's desired minimum size for a dialog's width when it is along the major axis (that is the screen is landscape). This may be either a fraction or a dimension. The platform's desired minimum size for a dialog's width when it is along the major axis (that is the screen is landscape). This may be either a fraction or a dimension.
      See Also:
        Constant Field Values

    - #### abs__dialog_min_width_minor

          public static final int abs__dialog_min_width_minor

      The platform's desired minimum size for a dialog's width when it is along the minor axis (that is the screen is portrait). This may be either a fraction or a dimension. The platform's desired minimum size for a dialog's width when it is along the minor axis (that is the screen is portrait). This may be either a fraction or a dimension. The platform's desired minimum size for a dialog's width when it is along the minor axis (that is the screen is portrait). This may be either a fraction or a dimension.
      See Also:
        Constant Field Values

    - #### action_button_min_width

          public static final int action_button_min_width

      Minimum width for an action button in the menu area of an action bar Minimum width for an action button in the menu area of an action bar
      See Also:
        Constant Field Values

  - ### Constructor Detail

    - #### R.dimen

          public R.dimen()